#ifndef __TAHOMA8x8_H__
#define __TAHOMA8x8_H__

extern const unsigned char data_table[];
extern const unsigned int offset_table[];
extern const unsigned char index_table[];
extern const unsigned char width_table[];

//******************************************************************************
/// get width of the Character
/// @param[in]  character   Character to display on GLCD                    
/// @retval		            Width of that character
unsigned char getWidthOfChar(unsigned char character);

//******************************************************************************
/// get Byte data of the Character
/// @param[in]	character   Character to display on GLCD  
/// @param[in]	col         Column number
/// @retval		            Byte data of that character
unsigned char getDataFromDataTable(unsigned char character, unsigned char col);

#endif